RubyGems Navigation menu

zonefile 1.04

A library that can create, read, write, modify BIND compatible Zonefiles (RFC1035). Warning: It probably works for most cases, but it might not be able to read all files even if they are valid for bind.

Versions:

  1. 1.04 - February 6, 2013 (10.5 KB)
  2. 1.03 - October 11, 2011 (8 KB)
  3. 1.02 - October 2, 2011 (7.5 KB)
  4. 1.01 - January 23, 2011 (7.5 KB)
  5. 1.00 - September 4, 2009 (6.5 KB)

Authors:

  • Martin Boese

Owners:

7b56484f1e9d9af7b4c2c7ef16142197

Total downloads 10,644

For this version 5,035

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zonefile', '~> 1.04' = Copy to clipboard Copied!

install:
gem install zonefile = Copy to clipboard Copied!

Links: